@charset "UTF-8";

body { margin-top: 56px; }

.bach { background: #FFF url(../images/main/bach2.gif) repeat fixed; }

.seccion, .thumbnail {
	
	background: #FFF;
	background: rgba(255,255,255,.8);
}

.navbar {
	
	background: #F6F8F6;
	background: rgba(246,248,246,.96);
}


.seccion, .thumbnail {
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid rgba(200,200,200,1);
	margin: 0 0 6px 0;
	padding: 12px;
}

.seccion {
	
	-webkit-box-shadow: 5px 5px 7px #999;
	-moz-box-shadow: 5px 5px 7px #999;
	box-shadow: 5px 5px 7px #999;
}

.sin-sombra {
	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.con-sombra {
	
	-webkit-box-shadow: 5px 5px 7px #999;
	-moz-box-shadow: 5px 5px 7px #999;
	box-shadow: 5px 5px 7px #999;
}

.sin-borde { border: none; }

.btn-success { color: black; background-color: #DFD; }
.btn-success:link, .btn-success:visited, .btn-success:focus, .btn-success:active { color: black; background-color: #DFD; }
.btn-success:hover { color: black; background-color: #D0F0D0; }

dl.latest dt { width: 80px; }
dl.latest dd { margin-left: 90px; margin-right: 32px; }
dl.history dt { width: 50px; }
dl.history dd { margin-left: 60px; margin-right: 32px; }

.pointer { cursor: pointer; }

.indent12 { margin-left: 12px; }
.indent24 { margin-left: 24px; }

.margin0 { margin: 0; }

.marginLeft12 { margin-left: 12px; }
.marginLeft16 { margin-left: 16px; }
.marginLeft24 { margin-left: 24px; }

.marginTop12 { margin-top: 12px; }
.marginTop24 { margin-top: 24px; }

.paddingLeft31 { padding-left: 31px; }
.paddingLeft36 { padding-left: 36px; }
.paddingLeft52 { padding-left: 52px; }
.paddingLeft72 { padding-left: 72px; }
.paddingLeft108 { padding-left: 108px; }





